/**
 * 版权所有 ©2019 莱欧有限公司
 * 工程名：SpringMvcLion
 * 文件名：Resources.java
 * 创建日期：2019年3月18日 上午8:40:30
 * 作者：mt.W
 */
package com.lion.entity;

import java.io.Serializable;

/**
 * 类描述   资源菜单
 * @author mt.W
 * @since 2019年3月18日
 */
public class Resources implements Serializable{
	private static final long serialVersionUID = 1L;
	private String id;
	private String pid;
	private String name;
	private String url;
	private String icon;
	private String level;
	private String userid;
	private String ordnum;
	private String bz;
	private String openType;//打开方式
	
	public String getOpenType() {
		return openType;
	}
	public void setOpenType(String openType) {
		this.openType = openType;
	}
	public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}
	public String getBz() {
		return bz;
	}
	public void setBz(String bz) {
		this.bz = bz;
	}
	public String getOrdnum() {
		return ordnum;
	}
	public void setOrdnum(String ordnum) {
		this.ordnum = ordnum;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getPid() {
		return pid;
	}
	public void setPid(String pid) {
		this.pid = pid;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getUrl() {
		return url;
	}
	public void setUrl(String url) {
		this.url = url;
	}
	public String getIcon() {
		return icon;
	}
	public void setIcon(String icon) {
		this.icon = icon;
	}
	public String getLevel() {
		return level;
	}
	public void setLevel(String level) {
		this.level = level;
	}
}
